# translation of kfile_deb.po to 
# Copyright (C) 2002 Free Software Foundation, Inc.
# Isam Bayazidi <bayazidi@arabeyes.org>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_deb\n"
"POT-Creation-Date: 2004-10-12 01:17+0200\n"
"PO-Revision-Date: 2002-11-05 23:28+0200\n"
"Last-Translator: Isam Bayazidi <bayazidi@arabeyes.org>\n"
"Language-Team:  <en@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0\n"

#: kfile_deb.cpp:53
msgid "General"
msgstr "عام"

#: kfile_deb.cpp:56
msgid "Name"
msgstr "الاسم"

#: kfile_deb.cpp:57
msgid "Version"
msgstr "الإصدار"

#: kfile_deb.cpp:58
msgid "Summary"
msgstr "الملخص"

#: kfile_deb.cpp:59
msgid "Size"
msgstr "الحجم"
